Better ListView Class Reference |

# BetterListViewColumnHeaderCollection Constructor

Initialize a new BetterListViewColumnHeaderCollection instance.

#### Overload List

Initialize a new BetterListViewColumnHeaderCollection instance.

> public BetterListViewColumnHeaderCollection()

Initialize a new BetterListViewColumnHeaderCollection instance.

> public BetterListViewColumnHeaderCollection(IEnumerable<BetterListViewColumnHeader>)

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace